#logo
{
	background:url(/images/en/logo.png) no-repeat;
	width:250px;
	height:107px;
	padding: 10px 20px;
	font-size: 200%;
	float:left;
}

.nap1 { background:url('/images/en/nap1.png') no-repeat; width:291px; margin-right:31px;  }
.nap2 { background:url('/images/en/nap2.png') no-repeat 0px 8px; width:282px; margin-right:37px; }
.nap3 { background:url('/images/en/nap4.png') no-repeat 0px 9px; margin-right:0 !important; width:290px; }

#mainmenu { float:left; width:620px; height:37px; background:url('/images/en/menu.png') no-repeat; min-height:52px;
 margin-left:32px; margin-top:10px; font-family:Tahoma; }


.menu1 a { background:url('/images/dropdown.png') no-repeat 80% 56%; }
.menu3 a { background:url('/images/dropdown.png') no-repeat 80% 56%; }

.menu4 a { background:url('/images/dropdown.png') no-repeat 78% 56%; }


.menu1 .square { background-position:85% 55% !important; }  


.menu1 { width:189px; }
.menu4 { width:144px; }


.menu1_active ul { background:url('/images/submenu4.png') no-repeat bottom center; height:245px; width:189px; }
.menu1_active ul li { width:151px; }

.menu4_active ul { background:url('/images/submenu1.png') no-repeat bottom center; height:160px; width:144px; }
.menu4_active ul li { width:121px; line-height:20px !important; margin-bottom:7px; }


.menu1_active { background:url('/images/menu-hover.jpg') no-repeat !important; }
.menu2_active { background:url('/images/menu-hover.jpg') no-repeat -130px 0px !important; }
.menu3_active { background:url('/images/menu-hover.jpg') no-repeat -130px 0px !important; }
.menu4_active { background:url('/images/menu-hover.jpg') no-repeat -475px 0px !important; }


.type1 { background:url(/images/en/politic.png) no-repeat; width:120px; }
.type2 { background:url(/images/en/media.png) no-repeat; width:110px; }
.type3 { background:url(/images/en/regional.png) no-repeat; width:130px; }



